<?php
namespace App\Bsp;

class BspRowRelations
{
	/**
	 * Relations list
	 * @var \App\Bsp\BspRowRelation[]
	 */
	public $relations = [];

	public function append(\App\Bsp\BspRowRelation $relation)
	{
		$this->relations[]= $relation;
		return $this;
	}
}
